<?php
/**
 * Localization
 *
 * @package  Masoud darvishi (THEMEFOUR.COM)
 * @category Enqueue
 * @author   ThemeFour Team
 * @license  GPL-2.0
 */
 

class themefour_yoast_seo_wc_load_textdomain{
	
    function __construct(){
    function themefour_yoast_seo_wc_load_persian_language(){
		
		// Textdomain 1	
        $domain='yoast-woo-seo';
		$facode= 'fa_IR.mo';
        $mofile= TF_YWC_LANG. $domain.'-'.$facode;
        load_textdomain($domain,$mofile );
		
		} 
		
    if(get_locale()=='fa_IR'){
    themefour_yoast_seo_wc_load_persian_language();
	}
   }
 }
 
if(class_exists('themefour_yoast_seo_wc_load_textdomain')){
$themefour_yoast_seo_wc_load_textdomain = new themefour_yoast_seo_wc_load_textdomain;
}